// Project Sword & Gun Copyright © 2021 Kevin Poretti


#include "BlueprintLibraries/SNGEventBlueprintLibrary.h"

FSNGCharacterCommandData USNGEventBlueprintLibrary::GetEventDataAsCommandData(FSNGEvent Event)
{
	return Event.CommandData;
}

FSNGDamageData USNGEventBlueprintLibrary::GetEventDataAsDamageData(FSNGEvent Event)
{
	return Event.DamageData;
}

